Page MenuHomePhabricator

Community bonding evaluation for Port catimages.py to pywikibot-core
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 1:59 PM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald TranscriptApr 26 2016, 2:01 PM
AbdealiJK reassigned this task from AbdealiJK to DrTrigon.Apr 27 2016, 4:49 AM
AbdealiJK updated the task description. (Show Details)
AbdealiJK edited subscribers, added: DrTrigon, jayvdb; removed: pywikibot-bugs-list.
AbdealiJK moved this task from Backlog to GSoC on the Pywikibot-catfiles board.
AbdealiJK added a subscriber: Pywikibot-catfiles.
DrTrigon updated the task description. (Show Details)May 13 2016, 2:04 PM
AbdealiJK updated the task description. (Show Details)May 18 2016, 2:22 AM
jayvdb closed this task as Resolved.May 20 2016, 6:37 PM